Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(27)

Issue 2860423002: Fix the alignment on chrome://settings/passwords (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 weeks, 4 days ago by vasilii
Modified:
1 day, 18 hours ago
Reviewers:
hcarmona
CC:
chromium-reviews, vabr+watchlistpasswordmanager_chromium.org, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-md-ui_chromium.org, arv+watch_chromium.org, dbeam+watch-settings_chromium.org, stevenjb+watch-md-settings_chromium.org, gcasto+watchlist_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Fix the alignment on chrome://settings/passwords The problem was in the "more" icon that was made independent from the password column in https://codereview.chromium.org/2805683002 because it produced interesting effects when not enough space for the password. Now an invisible icon is a part of the header to fix the alignment. BUG=718802 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2860423002 Cr-Commit-Position: refs/heads/master@{#473552} Committed: https://chromium.googlesource.com/chromium/src/+/124fa61bdad949dc74f5ffb4c59332ca6ab168e7

Patch Set 1 #

Total comments: 8

Patch Set 2 : comments #

Patch Set 3 : tests #

Total comments: 4

Patch Set 4 : nits #

Messages

Total messages: 31 (20 generated)
vasilii
Hi Hector, please review.
2 weeks, 4 days ago (2017-05-05 17:39:49 UTC) #5
hcarmona
https://codereview.chromium.org/2860423002/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html File chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html (right): https://codereview.chromium.org/2860423002/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html#newcode41 chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html:41: id="username">[[item.loginPair.username]] Let's reformat this so it's more readable: <div ...
2 weeks ago (2017-05-09 19:23:28 UTC) #8
vasilii
https://codereview.chromium.org/2860423002/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html File chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html (right): https://codereview.chromium.org/2860423002/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html#newcode41 chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html:41: id="username">[[item.loginPair.username]] On 2017/05/09 19:23:28, hcarmona wrote: > Let's reformat ...
4 days, 16 hours ago (2017-05-19 13:20:14 UTC) #11
vasilii
There is a warning from the WebUI test: Accessibility issues found on chrome://md-settings/ *** Begin ...
4 days, 13 hours ago (2017-05-19 16:28:25 UTC) #16
hcarmona
On 2017/05/19 16:28:25, vasilii wrote: > There is a warning from the WebUI test: > ...
4 days, 13 hours ago (2017-05-19 16:57:27 UTC) #17
hcarmona
LGTM w/ some nits https://codereview.chromium.org/2860423002/diff/40001/chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html File chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html (right): https://codereview.chromium.org/2860423002/diff/40001/chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html#newcode33 chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html:33: id="username">[[item.loginPair.username]]</div> Nit: Indenting is off, ...
4 days, 12 hours ago (2017-05-19 17:46:32 UTC) #20
vasilii
Thanks. https://codereview.chromium.org/2860423002/diff/40001/chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html File chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html (right): https://codereview.chromium.org/2860423002/diff/40001/chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html#newcode33 chrome/browser/resources/settings/passwords_and_forms_page/password_list_item.html:33: id="username">[[item.loginPair.username]]</div> On 2017/05/19 17:46:32, hcarmona wrote: > Nit: ...
1 day, 21 hours ago (2017-05-22 08:47:52 UTC) #21
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2860423002/60001
1 day, 21 hours ago (2017-05-22 08:48:39 UTC) #24
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/461095)
1 day, 19 hours ago (2017-05-22 10:39:43 UTC) #26
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2860423002/60001
1 day, 18 hours ago (2017-05-22 11:03:52 UTC) #28
commit-bot: I haz the power
1 day, 18 hours ago (2017-05-22 11:51:02 UTC) #31
Message was sent while issue was closed.
Committed patchset #4 (id:60001) as
https://chromium.googlesource.com/chromium/src/+/124fa61bdad949dc74f5ffb4c593...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06